3

Gnuradio bundle ?

view full story
linux-howto

http://chakra-project.org – andermetalsh wrote:After editing gnuradio deps matching Python2, the ./configure stage went well until it searched for 'libuhd' :EDIT: So, this is why I asked for a bundle, because it needs so many dependencies and its a quite "monolithic" and specific software, like Eclipse or Ardour.I can understand you. The problem is that libuhd in AUR has a non functional PKGBUILD (I've already replaced python2-cheetah with python-cheetah, which is in CCR and fixed the source array) and doesn't compile. When I have a little bit more time, I'll try to create a git PKGBUIL (HowTos)